body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #191D31;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	color: #C4D1EA;
}
.ss {
	background-image: url(http://ue4.17173.itc.cn/jj/index_51.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 32px;
	width: 110px;
}
.bk {
	background-color: #283A66;
	border: 1px solid #283A66;
}
.bk_bj {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(http://ue3.17173.itc.cn/jj/index_119.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.cGrey {
	color: #DCDCDC;
	text-decoration: none;
}
.cYellow {
	color: #FFFC00;
	text-decoration: none;
}
.cZZ {
	color: #C4D1EA;
	text-decoration: none;
}
.cB4b {
	color: #B4BDD7;
	text-decoration: none;
}
.cWhite {
	color: #FFFFFF;
	text-decoration: none;
}
.p12x {
	font-size: 12px;
	padding-left: 275px;
	font-weight: normal;
	line-height: 25px;
}
.p12_37 {
	font-size: 12px;
	padding-left: 28px;
	font-weight: bold;
	padding-top: 2px;
}
.p9zi {
	font-size: 13px;
	line-height: 18pt;
	padding-top: 5px;
	padding-left: 15px;
}
.p9 {
	font-size: 12px;
	line-height: 33px;
}
.p9_bold {
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 2px;
}
.p9_b {
	font-size: 12px;
	line-height: 15pt;
	text-decoration: none;
}
.bold {
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
	padding-left: 2px;
}
.bold_44 {
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 7px;
}
.cZi {
	color: #7D94C5;
	text-decoration: none;
}
#bottom td {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#ffffff; text-decoration: none}
#bottom a:visited { COLOR:#ffffff; text-decoration: none}
#bottom a:hover { COLOR: #ffffff; text-decoration : underline ;}
#bottom a:active { COLOR:#ffffff; text-decoration: none}
a {color: #7D94C5;text-decoration: none;}
a:hover {text-decoration: underline;color: #006699;}
.font1 {color:#FFFFFF;}
.font2 {color:#B4BDD7;}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 15pt; 
font-size: 14px; 
color: #C4D1EA;
} 
TABLE.cms14 a
{ 
line-height: 15pt; 
font-size: 14px; 
color: #C4D1EA;
}